Bug 171201 - Update security/pam_google_authenticator to 2012-08-31 snapshot
Summary: Update security/pam_google_authenticator to 2012-08-31 snapshot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-31 11:50 UTC by Jean-Sébastien Pédron
Modified: 2012-10-12 03:09 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2012-08-31 11:50 UTC, Jean-Sébastien Pédron
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Sébastien Pédron freebsd_committer 2012-08-31 11:50:08 UTC
I made a new snapshot of the pam_google_authenticator Git repository. The commit hash is a096a628455a05c5ff3b651e6aeb1dad9a646742 [1]. The tarball is already on freefall.

[1] http://code.google.com/p/google-authenticator/source/detail?spec=svna096a628455a05c5ff3b651e6aeb1dad9a646742&r=a096a628455a05c5ff3b651e6aeb1dad9a646742

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-08-31 11:50:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

pgollucci@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-31 11:50:45 UTC
Maintainer of security/pam_google_authenticator,

Please note that PR ports/171201 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/171201

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-31 11:50:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jui-Nan Lin 2012-09-04 04:38:01 UTC
Please commit it, thanks!
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2012-10-11 22:58:50 UTC
State Changed
From-To: feedback->open

Maintainer approved. 


Comment 6 Mark Linimon freebsd_committer freebsd_triage 2012-10-11 22:58:50 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

With bugmeister hat, return this to the pool due to inactivity.
Comment 7 Bryan Drewery freebsd_committer 2012-10-12 01:56:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

Take
Comment 8 Bryan Drewery freebsd_committer 2012-10-12 03:09:15 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!